Subject: Analyst Recruiting: Out of Office 9/28/00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Sep 2000 11:52:00 -0700 (PDT)

I will be recruiting at Wellsley College for the Analyst Program on Thursday, 
September 28.  I will fly back from Boston on Friday, September 29 and I 
should be back in the office between 11:30 and 12:00.  My assistant, Patti 
Thompson (x39106) has numbers where I can be reached.  While I am out of the 
office, the following persons will serve as key contacts:

 Gas Operations  Bob Hall  x36956
     Leslie Reeves x37962
     Steve Jackson x37070

 Power Operations Jenny Latham x33982
     Leslie Reeves x37962 

 DPR    Mike Moscoso x35242

 MPR    David Maxwell x36983